<?php
App::uses('SmsCampaign', 'Model');

/**
 * SmsCampaign Test Case
 *
 */
class SmsCampaignTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.sms_campaign', 'app.mailing', 'app.item', 'app.item_sms_campaign');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->SmsCampaign = ClassRegistry::init('SmsCampaign');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->SmsCampaign);

		parent::tearDown();
	}

}
